# Streams

> Standard library streams.


<section class="usage">

## Usage

``` javascript
var streams = require( '@stdlib/streams' );
```

#### streams

Standard library streams.

``` javascript
var s = streams;
// returns {...}
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

<!-- TODO: better examples -->

``` javascript
var getKeys = require( 'object-keys' ).shim();
var streams = require( '@stdlib/streams' );

console.log( getKeys( streams ) );
```

</section>

<!-- /.examples -->


<section class="links">

</section>

<!-- /.links -->
